Create a new abuse ticket

View as Markdown
POST
/v2/abuse/tickets

Authorization

ssoToken
Authorization<token>

Classic API Key, sent as sso-key {key}:{secret}. Your reporter identity is read from the key, which is why reporter is not a request field. Access requires onboarding — contact abuseapisupport@godaddy.com to be provisioned.

In: header

Query Parameters

skipEmailNotification?boolean

Suppress the acknowledgement email that is otherwise sent to the complainant email address for this report.

Request Body

application/json

The endpoint which allows the Reporter to create a new abuse ticket. Rate limited to 60 requests per minute.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v2/abuse/tickets" \  -H "Content-Type: application/json" \  -d '{    "type": "CHILD_ABUSE",    "source": "string"  }'
{  "u_number": "string"}

Last updated on

How is this guide?